export enum NeonColor {
  red = 0xCF5466,
  salmon = 0xFB7979,
  gold = 0xEEB74F,
  yellow = 0xF3D91B,
  lime = 0xC6F92B,
  green = 0x6AEC1C,
  cyan = 0x21E798,
  turquoise = 0x07CDF8,
  blue = 0x7295F1,
  purple = 0xA875EE,
  pink = 0xE97AD8,
  brown = 0xCABB99,
  grey = 0xCCDCE1,
}
